## prometheus-squid-exporter 1.4%2Bds

=== debian/changelog ===
prometheus-squid-exporter (1.4+ds-1) unstable; urgency=medium

  * Initial release. Closes: #920258.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 23 Jan 2019 12:01:45 +0100
