## prometheus-squid-exporter 1.8.2+ds

=== debian/changelog ===
prometheus-squid-exporter (1.8.2+ds-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 01:34:30 +0200

prometheus-squid-exporter (1.8.2+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Bump Standards-Version (debhelper-compat = 12).
  * Refresh patches.
  * d/copyright: fix excluded files wildcard

  [ Martina Ferrari ]
  * Automated cme fixes.
  * Add myself to uploaders.

 -- Martina Ferrari <tincho@debian.org>  Thu, 09 Jan 2020 18:06:28 +0000
