=== debian/control ===
Source: prometheus-squid-exporter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
           Martina Ferrari <tincho@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-go,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter.git
Homepage: https://github.com/boynux/squid-exporter
XS-Go-Import-Path: github.com/boynux/squid-exporter

Package: prometheus-squid-exporter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for Squid proxy servers
 Prometheus exporter which connects to a Squid proxy server's cache manager
 API and exposes metrics such as:
 .
  * Cache hit counters
  * Client HTTP request / byte counters
  * Server HTTP / FTP requests
  * Request error counters
