## prometheus-squid-exporter 1.8.3+ds

=== debian/changelog ===
prometheus-squid-exporter (1.8.3+ds-2) unstable; urgency=medium

  * Update and reformat manpage.
  * Add missing maintainer script, logrotate config, and log directory
    creation.
  * Fix user used in initscript.
  * Add sample prometheus config and grafana dashboard.
  * Rename service file.

 -- Martina Ferrari <tina@debian.org>  Sat, 25 Jul 2020 23:56:17 +0000

prometheus-squid-exporter (1.8.3+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0 (rename systemd service file).
  * Bump debhelper-compat version to 13.
  * Update maintainer / uploader email addresses.
  * Add upstream metadata field: Repository.

  [ Martina Ferrari ]
  * Update available cmdline options.
  * Add initscript.

 -- Martina Ferrari <tina@debian.org>  Sat, 25 Jul 2020 19:43:53 +0000
