=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-
-override_dh_installinit:
-	dh_installinit --noscripts
