## prometheus-squid-exporter 1.10.0%2Bds

=== debian/changelog ===
prometheus-squid-exporter (1.10.0+ds-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.6.0 (no changes)
  * Add new build-dep golang-github-pires-go-proxyproto-dev
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Refresh patches
  * Update copyright legal entity name

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 04 Dec 2021 18:42:32 +0000
