## prometheus-squid-exporter 1.10.0+ds

=== debian/changelog ===
prometheus-squid-exporter (1.10.0+ds-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 09:22:05 +0000
