## prometheus-squid-exporter 1.10.3+ds

=== debian/changelog ===
prometheus-squid-exporter (1.10.3+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)
  * Update buildinfo email address
  * Add 02-disable-network-tests.patch to disable tests requiring network
    access

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 13 May 2022 17:49:21 +0000
