=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: prometheus-squid-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
            Martina Ferrari <tina@debian.org>,
 Section: net
@@ -12,7 +11,7 @@
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
                golang-go,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter.git
