=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 METAPKG := github.com/prometheus/common
 
 BRANCH     := debian/sid
-USER       := pkg-go-maintainers@lists.alioth.debian.org
+USER       := team+pkg-go@tracker.debian.org
 BUILD_DATE := $(shell date --utc --date='@$(SOURCE_DATE_EPOCH)' \
     +%Y%m%d-%H:%M:%S)
 GO_VERSION := $(shell go version | sed 's/go version \(\S*\).*/\1/')
@@ -22,12 +22,16 @@
     -X $(METAPKG)/version.GoVersion=$(GO_VERSION)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
 	# Rename the binary to match the debian package.
 	mv -v $(BUILDDIR)/bin/squid-exporter $(BUILDDIR)/bin/$(BINNAME)
 
+override_dh_auto_test:
+	# Use "short" test mode to disable network tests
+	dh_auto_test -- -short
+
 override_dh_auto_install:
 	dh_auto_install -- --no-source
