## prometheus-squid-exporter 1.10.4%2Bds

=== debian/changelog ===
prometheus-squid-exporter (1.10.4+ds-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:54 +1200

prometheus-squid-exporter (1.10.4+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Add missing build-dep golang-github-stretchr-testify-dev
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Jun 2023 15:11:26 +0000
