=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                golang-github-pires-go-proxyproto-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
+               golang-github-stretchr-testify-dev,
                golang-go,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter.git
