## prometheus-squid-exporter 1.10.4+ds

=== debian/changelog ===
prometheus-squid-exporter (1.10.4+ds-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 11:35:49 +1000

prometheus-squid-exporter (1.10.4+ds-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 13:54:14 +1000

prometheus-squid-exporter (1.10.4+ds-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:27:14 +0530
