=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/squid-exporter-$1\.tar\.gz/,\
dversionmangle=s/\+ds\d*$// \
  https://github.com/boynux/squid-exporter/tags .*/v?(\d\S+)\.tar\.gz
