## prometheus-squid-exporter 1.12.0

=== debian/changelog ===
prometheus-squid-exporter (1.12.0-1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 02 Jul 2025 15:32:08 +1000

prometheus-squid-exporter (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Drop +ds version suffix, since we no longer need to unvendor the upstream
    source
  * Add new Build-Depends
    - golang-github-go-kit-log-dev
    - golang-github-prometheus-exporter-toolkit-dev
  * Bump Standards-Version to 4.7.0 (no changes)
  * Drop obsolete 0003-Support-prometheus-common-v0.50.0.patch (implemented
    upstream)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 29 Jun 2024 12:03:50 +0000

prometheus-squid-exporter (1.11.0+ds-3) unstable; urgency=medium

  * Add new 0004-Fix-racy-TestReadFromSquid.patch (Closes: #1072734)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 08 Jun 2024 17:15:51 +0000

prometheus-squid-exporter (1.11.0+ds-2) unstable; urgency=medium

  * Convert patches to gbp-pq format
  * Add new 0003-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 17 Mar 2024 03:02:14 +0000

prometheus-squid-exporter (1.11.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Update manpage

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 08 Mar 2024 14:40:22 +0000
