=== debian/changelog ===
prometheus-squid-exporter (1.13.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0004-Fix-racy-TestReadFromSquid.patch
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)
  * Replace golang-go Build-Depends with golang-any
  * Refactor init script to use start-stop-daemon

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 16 Aug 2025 18:40:44 +0000
