=== debian/control ===
Source: prometheus-squid-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
           Martina Ferrari <tina@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-kit-log-dev,
               golang-github-pires-go-proxyproto-dev,
               golang-github-prometheus-client-golang-dev (>= 1.19.0),
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-squid-exporter.git
Homepage: https://github.com/boynux/squid-exporter
XS-Go-Import-Path: github.com/boynux/squid-exporter

Package: prometheus-squid-exporter
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for Squid proxy servers
 Prometheus exporter which connects to a Squid proxy server's cache manager
 API and exposes metrics such as:
 .
  * Cache hit counters
  * Client HTTP request / byte counters
  * Server HTTP / FTP requests
  * Request error counters
